Subject: Sony Blue Ray and Bravia TV Update.
From: Ashok Katoch <[email-masked]>
To: samir kumar <[email-masked]>, krishna tiwari <[email-masked]>, Amit Tripathi <[email-masked]>, Roshan chetri <[email-masked]>, Danish Afzal <[email-masked]>, Rajeev kandpal <[email-masked]>, Nella Jemino <[email-masked]>, Manish Negi <[email-masked]>, Jade Cuizon <[email-masked]>, Govind Nayal <[email-masked]>, Claire Ledesma <[email-masked]>, Anshul Pannu <[email-masked]>, "Amar Kumar. Chaudhary" <[email-masked]>, Narry Bhatia <[email-masked]>
Cc: Akhil P Walia <[email-masked]>, subir <[email-masked]>
Date: Tue, 9 Oct 2012 14:21:04 +0530 (IST)

Hi Team, 

I have received info on issues with sony bluray and bravia please see below. 

Due to the complaint level increasing I have investigated and see where the issue is occurring due to the models we are available on. 
Customers are complaining that we are not available on Sony Blu-rays model BDP 2011. 
They would be correct. 
Our website is advertising the incorrect information
Sony has confirmed we are available on the following devices. 
Sony Blue Ray - BDP2012 all models supporting IPTV
Smart TV -  DTV2012 all models supporting IPTV
Smart TV -  DTV11 all models supporting IPTV
I have requested a website change to reflect the updated information.   

Best Regards 
Ashok Katoch